devguard
RisksIdAccept residual

Accept the residual risk as its owner role.

POST
/risks/{id}/accept-residual/

Authorization

Authorization
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/risks/string/accept-residual/"
{  "id": "string",  "shortId": -9007199254740991,  "slug": "string",  "name": "string",  "ownerId": "string",  "description": "string",  "createdAt": "string",  "updatedAt": "string",  "archivedAt": "string",  "organizationId": "string",  "threatClassId": "string",  "vulnerabilityClassId": "string",  "impactDescription": "string",  "initialProbabilityRating": 0,  "initialImpactRating": 0,  "residualProbabilityRating": 0,  "residualImpactRating": 0,  "treatmentType": "UNKNOWN",  "treatmentDescription": "string",  "residualAcceptedAt": "string",  "residualAcceptedById": "string",  "residualAcceptedByName": "string",  "residualAcceptedRoleName": "string",  "residualAcceptedRating": -9007199254740991}

How is this guide?